% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/models.R
\name{h2o.average_objective}
\alias{h2o.average_objective}
\title{Extracts the final training average objective function of a GLM model.}
\usage{
h2o.average_objective(model)
}
\arguments{
\item{model}{an \linkS4class{H2OModel} object.}
}
\value{
The final training average objective of a GLM model.
}
\description{
Extracts the final training average objective function of a GLM model.
}
\examples{
\dontrun{
library(h2o)
h2o.init()

f <- "https://s3.amazonaws.com/h2o-public-test-data/smalldata/junit/cars_20mpg.csv"
cars <- h2o.importFile(f)
predictors <- c("displacement", "power", "weight", "acceleration", "year")
response <- "acceleration"
cars_model <- h2o.glm(y=response, 
                       x=predictors, 
                       training_frame = cars, 
                       family="gaussian",
                       generate_scoring_history=TRUE)
objValue <- h2o.average_objective(cars_model)
}
}
